Forum Groups
  All forums
    Help & Feedback
      Work in progress
      Finished Art
      Non-Max related

Maxunderground news unavailable

Autograss Problem
show user profile  Justin101
Hi all,

I got Autograss 1.0 that supposed to work on all versions of 3ds max.
Im trying to install it on 3ds max 2015 but when installing Autograss and I get to the
section where you select which version of 3ds max you want to install it for, there is no
option to select 3ds max 2015. It only lets you select from 3ds max 9 to 3ds max 2012.

Ive tried selecting 3ds max version 2010 and simply told it to install Autograss
into my 3ds max 2015 vrayplugins folder anyway, but after I successfully install Autograss,
upon startup of max, it says "autograss_x64_2015.dlo" failed to initialize.

Then after having selected 2010 version of 3ds max (because versions 2015 was not available for selection) and told it to install Autograss into vrayplugins folder version 2015 anyway, I even tried changing the file name of the 2010.dlo file (that was installed into the 2015 vray plugins folder) from 2010 to 2015, but that still did not help.

Any thoughts?
read 488 times
11/7/2015 12:39:29 PM (last edit: 11/7/2015 12:39:29 PM)
show user profile  Nik Clark
Max 2010 version will never work on Max 2015.

As you were told in the previous thread:

I'm sure he will be more than happy to help you get it working.

Click here to send me an emailClick here to visit my websiteClick here to visit my photo gallery on Flickr

read 485 times
11/7/2015 1:31:51 PM (last edit: 11/7/2015 1:31:51 PM)
#Maxforums IRC
Open chat window